Figure - Bug #111524
0 O Test-IT #110867 (New): V1.00 00 00 0

O O Test-1T # 110880 (New): BSP-BVTO O -launcher

OAFO OEVTO O launcherd O O O O O O launcherd O dockO O O

2022-08-29 20:43 - SZTS_TEST O O

Status: CLOSED Start date: 2022-08-29

Priority: High Due date:

Assignee: SZTS_TESTO O % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: - Found Version: 0.0.0.20220826_alpha_private_userdebug
Resolution: FIXED Degrated: -

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version: 2022-09-05

Test Type: Bring Up Test Root cause: O setinsets()0J O O O O hotseattl O O
Description
History

#1 - 2022-08-3116:15- CD APP-00 O

- Assignee changed from CD APP-00 O to CD- App-0 0 O

#2 - 2022-09-02 16:47 - CD- App-0 O O
- Status changed from New to ASSIGNED
- % Done changed from 0 to 70

#3 - 2022-09-02 17:00 - CD- App-0 0 O

m Current conclusion

oooooooooooo
m My analysis

1.0setinsetsO 00 OO0 OhotseatD D0 OO0 O0O0O0OO0OIauncherD0 000000000 DOhotseatd DO OO OO

2.0 0setlnsets0 0 0 00 Dhotseatl OO OO O
3.000hotseatd 0 0 0 0 OO O hotseatd 0 O O
m Nextaction /= Submit URL

1L.0000ooog

20 0launcherd0 000 OO0 OO OhotseatD O O O O

#4 - 2022-09-06 16:18 - CD- App-0 0 O
- Status changed from ASSIGNED to RESOLVED

- Target version set to 594

- % Done changed from 70 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-09-05

- Root cause set to O setInsets()0) O O O O hotseatd O O

m Current conclusion

00000000000 hotseatd OO O

m My analysis

1.0 Hotseat) O setinsetsQ)O O O O O O hotseatd D D O 0 O OlauncherD D0 0000000000 Ohotseat0 00000400000 O O setlnsets() O
O000OODlauncherD 0000000000 ORotseat 00O ODOODODOODO DO hotseatd
2.0 0setlnsets0 0 0 0 0 Ohotseatl O OO 0O O

3.000hotseatd 0 0 0 0 OO O hotseatd 0 O O
400000hotseatd D0 OO0 O OO0 OOO

m Nextaction /= Submit URL

1L,0oo0booog

200 launcherD 0000000 DhotseatD 00 O O

#5 - 2022-09-06 16:19 - CD- App-0 O O
- Assignee changed from CD- App-0 O O to SZTS_TEST O O

m Current conclusion

00000000000 hotseatd O 0O O

m My analysis

1.0 HotseatD O setinsetsQO O O OO O hotseatd D D O 0 O OlauncherD 0D 0 0000000000 Ohotseat0 00000400000 O O setlnsets()0 O
OO000OOlauncherD 0000000000 ORotseat 00 OODOODODOODO DO hotseatd
2.0 0setlnsets0 0 0 00 OhotseatD OO OO O

3.000hotseat] 0 0 0 0 OO O hotseat O O O
4A00000hotseatD D0 OO OOOOMOOOO

= Nextaction /m Submit URL

1L,0bo0booog

200 launcherD 0000000 OhotseatD OO0 O O

#6 - 2022-09-14 11:52 - CD TPM-0 0 O

- Category set to CD-APP

#7 - 2022-09-14 17:05 - SZTS_TEST O O

released 009070 000 0O0OOOOO

#8 - 2022-09-14 17:09 - SZTS_TEST O O

- Status changed from RESOLVED to VERIFIED

#9 - 2022-09-14 17:09 - SZTS_TEST O O
- Status changed from VERIFIED to CLOSED

#10 - 2022-09-16 09:39 - CD SWPM-0O O O

2025-07-04 2/3



- Target version changed from 594 to VX1_MCE_FSE_V1.0_update_20220925
#11 - 2023-04-06 18:33 - CD BSP-0J J
- Subject changed from 0 BSPO O EVTO O launcherD O O O O O O launcherd O dockd O O to 0 AFO O EVTO O launcherD O O O O O O launcherd O dockd

oo

Files

logcat.txt 4.53 MB 2022-08-29 SZTS_TESTO O
